[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: faq: installing w3




Hi. There are really two ways in which to install w3. The first and
easiest, especially if you're going with 4.0 pre-46 is to just get the
RPM package 

http://www.rpmfind.net

If you're on a system that uses RPMs that is. If not, what you need to
do is this: 

1. Download and unpack the tarball. 
2. cd to the directory this creates. 
3. type ./configure.
4. type make.
5. type make dotemacs 
6. type make install. 

It will be sort of a strange install. It will appear as though the
package didn't install completely as it should, but mine works
great. I don't guess I can get the full benefits of emacs-w3 4.0-pre47
until I put emacs 21.0 or later on here. 

With regard to all that byte-compiling, you're 100 percent
right. Those files need to be compiled for speed reasons, but that's
all in the make files that the configure script generates from the
source. 



I hope this helps. 

-- 
Doug Smith: The Righteousness of GOD,
Son of GOD,
Joint Heir with CHRIST 
and Keeper Of The Light.

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"